@font-face {
	font-family: 'Rockwell';
	src: url('fonts/rock.eot');
	src: url('fonts/rock.eot?#iefix') format('embedded-opentype'),
		url('fonts/rock.woff') format('woff'),
		url('fonts/rock.ttf') format('truetype'),
		url('fonts/rock.svg#rock') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Rockwell-Bold';
	src: url('fonts/rockb.eot');
	src: url('fonts/rockb.eot?#iefix') format('embedded-opentype'),
		 url('fonts/rockb.woff') format('woff'),
		 url('fonts/rockb.ttf') format('truetype'),
		 url('fonts/rockb.svg#rockb') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Rockwell-Italic';
	src: url('fonts/rocki.eot');
	src: url('fonts/rocki.eot?#iefix') format('embedded-opentype'),
		 url('fonts/rocki.woff') format('woff'),
		 url('fonts/rocki.ttf') format('truetype'),
		 url('fonts/rocki.svg#rocki') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Rockwell-BoldItalic';
	src: url('fonts/rockbi.eot');
	src: url('fonts/rockbi.eot?#iefix') format('embedded-opentype'),
		 url('fonts/rockbi.woff') format('woff'),
		 url('fonts/rockbi.ttf') format('truetype'),
		 url('fonts/rockbi.svg#rockbi') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: 'Dax Regular';
    src: url('fonts/dax-regular.eot');
    src: url('fonts/dax-regular.eot?#iefix') format('embedded-opentype'),
         url('fonts/dax-regular.woff') format('woff'),
         url('fonts/dax-regular.ttf') format('truetype'),
         url('fonts/dax-regular.svg#dax-mediumregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Dax Medium';
    src: url('fonts/dax-medium.eot');
    src: url('fonts/dax-medium.eot?#iefix') format('embedded-opentype'),
         url('fonts/dax-medium.woff') format('woff'),
         url('fonts/dax-medium.ttf') format('truetype'),
         url('fonts/dax-medium.svg#dax-mediumregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Dax Bold';
    src: url('fonts/dax-bold.eot');
    src: url('fonts/dax-bold.eot?#iefix') format('embedded-opentype'),
         url('fonts/dax-bold.woff') format('woff'),
         url('fonts/dax-bold.ttf') format('truetype'),
         url('fonts/dax-bold.svg#dax-mediumregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Faraco Hand';
    src: url('fonts/faraco_hand.eot');
    src: url('fonts/faraco_hand.eot?#iefix') format('embedded-opentype'),
         url('fonts/faraco_hand.woff2') format('woff2'),
         url('fonts/faraco_hand.woff') format('woff'),
         url('fonts/faraco_hand.ttf') format('truetype'),
         url('fonts/faraco_hand.svg#faraco_handregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
/*

RFL Blue: #0063b3
RFL Yellow: #FFD91B
RFL Orange: #F27321

*/
body, p{
	font-family: "Dax Regular";
}
a.btn, button.btn, a.btn:hover, button.btn:hover{
	padding: 10px 20px;
	text-decoration: none;
	border: 0;
	font-family: "Dax Bold", sans-serif;
	font-size: 18px;
	background: none;
}
a.btn.btn-yellow, a.btn.btn-yellow:link, .btn.btn-yellow{
	background-color: #FFD91B;
	color: #4d4d4d;
}
a.btn.btn-yellow:hover, .btn.btn-yellow:hover{
	background-color: #F1CD18;
}
a.btn.btn-orange, a.btn.btn-orange:link, .btn.btn-orange{
	background-color: #F27321;
	color: #FFFFFF;
}
a.btn.btn-orange:hover, .btn.btn-orange:hover{
	background-color: #E46D21;
}
a.btn.btn-white, a.btn.btn-white:link, .btn.btn-white{
	background-color: #FFFFFF;
	color: #F27321;
}
a.btn.btn-white:hover, .btn.btn-white:hover{
	background-color: #F1F2F2;
}
div.responsive a.btn.btn-yellow, div.responsive a.btn.btn-yellow:link, .btn.btn-yellow{
	background-color: #FFD91B;
	color: #4d4d4d;
}
div.responsive a.btn.btn-yellow:hover, .btn.btn-yellow:hover{
	background-color: #F1CD18;
}
div.responsive a.btn.btn-orange, div.responsive a.btn.btn-orange:link, .btn.btn-orange{
	background-color: #F27321;
	color: #FFFFFF;
}
div.responsive a.btn.btn-orange:hover, .btn.btn-orange:hover{
	background-color: #E46D21;
}
div.responsive a.btn.btn-white, div.responsive a.btn.btn-white:link, .btn.btn-white{
	background-color: #FFFFFF;
	color: #F27321;
}
div.responsive a.btn.btn-white:hover, .btn.btn-white:hover{
	background-color: #F1F2F2;
}
a.advance::after{
	content: "";
	display: inline-block;
	height: 8px;
	width: 8px;
	margin-left: 10px;
	background: url('data:image/svg+xml;charset=UTF-8,<svg version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" viewBox="0 0 8 8"><path style="fill: %23FFFFFF;" d="M7.4,3.5L4.6,0.7c-0.3-0.3-0.8-0.3-1,0s-0.3,0.8,0,1L5,3.1H1.3C0.8,3.1,0.4,3.5,0.4,4s0.4,0.9,0.9,0.9H5 L3.6,6.2c-0.3,0.3-0.3,0.8,0,1c0.1,0.1,0.3,0.2,0.5,0.2c0.2,0,0.4-0.1,0.5-0.2l2.8-2.8C7.7,4.2,7.7,3.8,7.4,3.5z"/></svg>');
	position: relative;
	transition: 0.25s;
	left: 0;
}
a.advance.yellow::after{
	background: url('data:image/svg+xml;charset=UTF-8,<svg version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" viewBox="0 0 8 8"><path style="fill: %23FFD91B;" d="M7.4,3.5L4.6,0.7c-0.3-0.3-0.8-0.3-1,0s-0.3,0.8,0,1L5,3.1H1.3C0.8,3.1,0.4,3.5,0.4,4s0.4,0.9,0.9,0.9H5 L3.6,6.2c-0.3,0.3-0.3,0.8,0,1c0.1,0.1,0.3,0.2,0.5,0.2c0.2,0,0.4-0.1,0.5-0.2l2.8-2.8C7.7,4.2,7.7,3.8,7.4,3.5z"/></svg>');
}
a.advance.blue::after{
	background: url('data:image/svg+xml;charset=UTF-8,<svg version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" viewBox="0 0 8 8"><path style="fill: %230063b3;" d="M7.4,3.5L4.6,0.7c-0.3-0.3-0.8-0.3-1,0s-0.3,0.8,0,1L5,3.1H1.3C0.8,3.1,0.4,3.5,0.4,4s0.4,0.9,0.9,0.9H5 L3.6,6.2c-0.3,0.3-0.3,0.8,0,1c0.1,0.1,0.3,0.2,0.5,0.2c0.2,0,0.4-0.1,0.5-0.2l2.8-2.8C7.7,4.2,7.7,3.8,7.4,3.5z"/></svg>');
}
a.advance:hover::after{
	left: 2px;
}
a.return::before{
	content: "";
	display: inline-block;
	height: 8px;
	width: 8px;
	margin-right: 10px;
	background: url('data:image/svg+xml;charset=UTF-8,<svg version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" viewBox="0 0 8 8"><path style="fill: %23FFFFFF;" d="M0.6,4.5l2.8,2.8c0.3,0.3,0.8,0.3,1,0c0.3-0.3,0.3-0.8,0-1L3,4.9h3.7c0.5,0,0.9-0.4,0.9-0.9S7.2,3.1,6.7,3.1H3 l1.4-1.4c0.3-0.3,0.3-0.8,0-1C4.3,0.6,4.1,0.5,3.9,0.5c-0.2,0-0.4,0.1-0.5,0.2L0.6,3.5C0.3,3.8,0.3,4.2,0.6,4.5z"/></svg>');
	position: relative;
	transition: 0.25s;
	right: 0;
}
a.return.yellow::before{
	background: url('data:image/svg+xml;charset=UTF-8,<svg version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" viewBox="0 0 8 8"><path style="fill: %23FFD91B;" d="M0.6,4.5l2.8,2.8c0.3,0.3,0.8,0.3,1,0c0.3-0.3,0.3-0.8,0-1L3,4.9h3.7c0.5,0,0.9-0.4,0.9-0.9S7.2,3.1,6.7,3.1H3 l1.4-1.4c0.3-0.3,0.3-0.8,0-1C4.3,0.6,4.1,0.5,3.9,0.5c-0.2,0-0.4,0.1-0.5,0.2L0.6,3.5C0.3,3.8,0.3,4.2,0.6,4.5z"/></svg>');
}
a.return:hover::before{
	right: 2px;
}
.card-1 {
  box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}

.card-2 {
  box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
}

.card-3 {
  box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
}

.card-4 {
  box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
}

.card-5 {
  box-shadow: 0 19px 38px rgba(0,0,0,0.30), 0 15px 12px rgba(0,0,0,0.22);
}

/* Extra small devices (portrait phones, less than 576px) */
/* No media query since this is the default in Bootstrap */
hr{
	background: none;
}
hr.blue{
	border-top: 1px solid rgba(255,255,255,0.2);
}
.container-fluid{
	max-width: 1400px;
}
div.header, header{
	background-color: #0063b3;
}
.navbar-rfl{
	padding: 5px 0;
}
.navbar-brand{
	margin-right: 0;
}
.navbar-brand img{
	max-height: 80px;
}
.navbar-rfl .navbar-toggler-icon {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255, 255, 255, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}
.navbar-nav.top{
	margin-bottom: 10px;
	float: right;
}
.navbar-nav.top .nav-link{
	font-family: "Dax Regular",sans-serif;
	font-size: 14px;
	color: #0063b3;
	color: #fff;
	text-decoration: none;
}
.navbar-nav.main{
	margin-top: 15px;
	margin-bottom: 20px;
	float: right;
}
.navbar-nav.main .nav-item{
	height: 40px;
	line-height: 40px;
	position: relative;
}
.navbar-nav.main .nav-link{
	font-family: "Dax Medium", sans-serif;
	font-size: 18px;
	padding: 0px 25px;
	padding: 0px 15px;
	color: #0063b3;
	color: #fff;
	text-decoration: none;
}
.navbar-nav.main .nav-item:last-child{
	margin-left: 20px;
}
.nav-dropdown{
	visibility: hidden;
	opacity: 0;
	position: absolute;
	z-index: 1000;
	transform-origin: 50% -50px;
	transform: translateX(-50%);
	width: 300px;
	padding-top: 20px;
	background-color: white;
	box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
	border-radius: 8px;
	left: 50%;
}
.nav-dropdown::before{
	content: "";
	display: block;
	height: 24px;
	width: 24px;
	-webkit-transform: translateY(-2px) translateX(-50%) rotate(45deg);
	-moz-transform: translateY(-2px) translateX(-50%) rotate(45deg);
	-ms-transform: translateY(-2px) translateX(-50%) rotate(45deg);
	-o-transform: translateY(-2px) translateX(-50%) rotate(45deg);
	transform: translateY(-2px) translateX(-50%) rotate(45deg);
	margin: 0 auto;
	background-color: white;
	position: absolute;
	top: 0;
	left: 50%;
}
.nav-dropdown ul{
	list-style: none;
	padding: 0;
	margin: 0;
	float: left;
	padding: 0 35px;
}
.nav-dropdown ul li a,.nav-dropdown ul li a:link,.nav-dropdown ul li a:visited{
	padding: 10px 0;
	font-size: 16px;
	text-decoration: none;
	color: #0063B3;
	display: block;
	width: 100%;
	font-family: "Dax Bold";
}
.nav-dropdown > div{
	opacity: 0;
	transition: 0.25s all;
}
.navbar-nav.main .nav-item:hover, .navbar-nav.main .nav-item:hover .nav-dropdown, .navbar-nav.main .nav-item:hover .nav-dropdown > div{
	opacity: 1;
	visibility: visible;
}
/*** Home page ***/

.hero-container{
	position: relative;
	z-index: 1;
	background: none;
	background-color: #0063B3;
	border: 0;
	height: auto;
}
.hero-container .divider-bottom{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 110%;
}
.cta-container{
	position: relative;
	z-index: 2;
}
.cta-container h1{
	font-family: "Rockwell", serif;
	font-size: 30px;
	line-height: 1.2em;
	text-transform: uppercase;
	color: white;
	margin-bottom: 20px;
}
.cta-container h1 .yellow{
	font-family: "Rockwell-Bold", serif;
	color: #FFD91B;
}
.cta-container h1 .french-tag{
	font-family: "Faraco Hand", serif;
	text-transform: lowercase;
	color: #FFD91B;
	margin-bottom: -10px;
	position: relative;
	margin-top: -50px;
	top: -18px;
}
.cta-container h1 .french-tag::after {
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    height: 2px;
    border-radius: 2px;
    background: #FFD91B;
    left: 0;
    bottom: 6px;
}
.cta-container p{
	font-family: "Dax Regular";
	font-size: 14px;
	line-height: 1.25em;
	color: white;
	margin-bottom: 10px;
	text-indent: 0;
}
.cta-container .btn{
	margin-top: 20px;
	float: left;
	clear: both;
}
.image-container{
	display: none;
	position: relative;
 	float: right;
 	background-repeat: no-repeat;
 	background-size: cover;
 	background-position: center center;
 	border-radius: 8px 0 0 8px;
 	overflow: hidden;
 	z-index: 1;
 	margin-top: 40px;
 	margin-bottom: 20px;
}
.image-container::after{
	content: "";
	display: block;
	padding: 25.25%;
	position: relative;
	float: right;
}
.locator-container{
	position: relative;
	background-color: #1A73BB;
	padding-top: 70px;
	padding-bottom: 70px;
	background-image: none;
}
.locator-container h2{
	color: white;
	font-family: "Rockwell", serif;
	font-size: 32px;
	font-style: normal;
}
.locator-container p{
	color: white;
}
.locator-container a{
	color: white;
	text-decoration: none;
	font-family: "Dax Bold";
	font-weight: normal;
}
.locator-container a.yellow{
	color: #FFD91B;
}
.locator-container .left{
	float: left;
}
.locator-container .right{
	float: right;
}
.preload-events > div{
	margin-bottom: 20px;
}
.event-item{
	background-color: white;
	border-radius: 8px;
	overflow: hidden;
	height: 100%;
}
.event-header{
	padding: 15px;
	font-family: "Rockwell-Bold", serif;
	font-size: 18px;
	background-color: #F27321;
	color: white;
	position: relative;
	min-height: 110px;
}
.event-header .relay-name{
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 15px;
}
.event-body{
	padding: 15px;
	font-size: 14px;
	font-family: "Dax Regular";
}
.event-body .location{
	display: block;
	margin-bottom: 15px;
	padding-left: 35px;
	background-image: url('../img/icons/location.svg');
	background-repeat: no-repeat;
	background-position: top left;
	background-size: 22px 20px;
}
.event-body .date{
	display: block;
	margin-bottom: 20px;
	padding-left: 35px;
	background-image: url('../img/icons/calendar.svg');
	background-repeat: no-repeat;
	background-position: top left;
	background-size: 22px 20px;
}
.event-body .btn, .event-body .btn:hover{
	font-size: 14px;
	display: block;
}
.findMyCity{
	margin-bottom: 20px;
	display: block;
	float: left;
}
.locator-container .locator{
	padding: 0;
	width: auto;
}
.locator-search-container #ccs-locator-container .ccs-locator .header{
	height: auto;
	background-color: transparent;
	border: 0;
	overflow: visible;
}
.locator-container .locator-search-container input{
	margin-left: 0;
	height: 50px;
}
#ccs-locator-container .ccs-locator .header .radius-group{
	margin-top: 15px;
}
#ccs-locator-container .ccs-locator .header .radius-group label{
	font-size: 16px;
	color: #FFFFFF;
}
.ccs-locator form{
	border-radius: 8px;
	overflow: hidden;
	box-shadow: 0 3px 6px rgba(0,0,0,0), 0 3px 6px rgba(0,0,0,0);
	transition: 0.25s all;
	height: 50px;
}
.ccs-locator form:hover{
	box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
}
.search-text{
	border: 0 !important;
	border-radius: 0;
}
.locator-search-container input.find-button{
	padding: 0;
	text-decoration: none;
	border: 0;
	font-family: "Dax Bold", sans-serif;
	font-weight: normal;
	background: none;
	background-color: #FFD91B !important;
	color: #4d4d4d;
	border-radius: 0 8px 8px 0;
	cursor: pointer;
	transition: 0.25s all;
	height: 50px;
	text-indent: 0;
	font-style: normal;
	font-style: 16px;
	width: 90px;
}
.locator-search-container input.find-button.disabled{
	background: none;
	background-color: #ffe772 !important;
	color: #919191;
}
.locator-search-container input.find-button:hover{
	background: none;
	background-color: #F1CD18 !important;
	height: 50px;
}
.locator-search-container input.find-button.disabled:hover{
	background: none;
	background-color: #ffe772 !important;
	color: #919191;
}
.locator-search-container .styled{
	display: none;
}
.locator-container .locator-search-container .full-list-link{
	display: none;
}
.locator-container #ccs-locator-container .ccs-locator .sidebar{
	background: none;
	overflow: visible;
}
.locator-container #ccs-locator-container .ccs-locator .sidebar .sidebar-message{
	padding: 0;
	color: white;
}
.locator-container #ccs-locator-container .ccs-locator .sidebar ol{
	margin: 0;
	padding: 0;
}
.locator-container #ccs-locator-container .ccs-locator .body ol{
	background-color: white;
	list-style: none;
	padding: 0;
	border-radius: 8px;
	box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
}
.locator-container #ccs-locator-container .ccs-locator .body ol li{
	border-bottom: 1px solid rgba(0, 0, 0, 0.2);
	padding: 15px;
	background: none;
	margin-bottom: 0;
}
.locator-container #ccs-locator-container .ccs-locator .body ol li:last-child{
	border-bottom: 0;
}
.locator-container #ccs-locator-container .ccs-locator .body ol li .relay-name a{
	color: #0063b3;
	font-family: "Rockwell";
	font-weight: bold;
	font-size: 18px;
}
.locator-container #ccs-locator-container .ccs-locator .body ol li span{
	font-family: "Dax Regular";
}
.locator-search-container input.radius-slider {
    -webkit-appearance: none;
    width: 100%;
    background: none;
    outline: none;
    margin-top: 6px;
	height: auto;
}
.radius-slider:hover {
    opacity: 1;
}
.radius-slider::-webkit-slider-thumb {
    -webkit-appearance: none;
    appearance: none;
    width: 14px;
    height: 14px;
    border-radius: 100%;
    border: 0;
    outline: none;
    background: #FFD91B;
    cursor: pointer;
    transition: 25s all;
    box-shadow: 0 0 1px 2px rgba(0,0,0,0), 0 0 0 6px rgba(255, 217, 27, 0);
}
.radius-slider::-moz-range-thumb {
    width: 14px;
    height: 14px;
    border-radius: 100%;
    border: 0;
    outline: none;
    background: #FFD91B;
    cursor: pointer;
    transition: 25s all;
    box-shadow: 0 0 1px 2px rgba(0,0,0,0), 0 0 0 6px rgba(255, 217, 27, 0);
}
.radius-slider:active::-webkit-slider-thumb {
	box-shadow: 0 0 0 6px rgba(255, 217, 27, 0.16);
}
.radius-slider:active::-moz-range-thumb {
	box-shadow: 0 0 0 6px rgba(255, 217, 27, 0.16);
}
.radius-slider::-webkit-slider-thumb {
  -webkit-appearance: none;
}
.radius-slider::-webkit-slider-runnable-track {
  width: 100%;
  height: 2px;
  cursor: pointer;
  background: rgba(255,255,255,0.2);
}
.radius-slider:focus::-webkit-slider-runnable-track {
  background: rgba(255,255,255,0.2);
}
.radius-slider::-moz-range-track {
  width: 100%;
  height: 2px;
  cursor: pointer;
  background: rgba(255,255,255,0.2);
}
.radius-slider::-ms-track {
  width: 100%;
  height: 2px;
  cursor: pointer;
  background: transparent;
  border-color: transparent;
  color: transparent;
}
.flex-container{
	position: relative;
	padding-bottom: 30px;
	padding-top: 30px;
}
.flex-container .divider-top{
	position: absolute;
	top: -0.15px;
	left: 0;
	width: 110%;
}
.flex-container h1, .flex-container h2, .flex-container h3, .flex-container h4, .flex-container h5, .flex-container h6{
	color: #0063B3;
	font-family: "Rockwell";
	font-weight: normal;
}
.flex-container a.advance{
	font-family: "Dax Bold";
	font-weight: normal;
}
/*** Luminate overrides ***/
.header-main-nav{
	margin: 25px 0px auto;
}
div.responsive, div.responsive div.main-content, div.responsive #entry_page_custom_html, .content-container .content{
	width: 100% !important;
	padding: 0 !important;
	float: none;
	border: 0;
	max-height: unset !important;
}
#entry_header_container, .section-sub-header, .side-bar, div.responsive .view-content-links{
	display: none;
}
div.tr-page-container div.custom-wysiwyg-text > p{
	margin: 0;
}
div.tr-page-container p{
	white-space: normal;
}

/*** Greeting page ***/
.hero-container-greeting{
	background-color: #0063b3;
	position: relative;
	z-index: 2px;
}
#entry_page_custom_html .hero-container-greeting h1{
	font-size: 30px !important;
	font-family: "Rockwell-Bold" !important;
	color: white;
	margin-bottom: 35px;
	margin-left: 0;
	margin-right: 0;
}
.hero-container-greeting .divider-bottom{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 110%;
}
.event-details{
	margin-top: 20px;
}
.event-details:first-child {
    margin-top: 40px;
}
.event-details:last-child {
    margin-bottom: 40px;
}
div.responsive .event-details p, div.responsive .event-details a, div.responsive .event-details a:link{
	font-size: 16px;
	color: white;
	font-family: "Dax Regular";
	font-weight: bold;
	margin-top: 8px;
	text-decoration: none;
}
div.responsive .event-details a, div.responsive .event-details a:link{
	font-size: 14px;
}
.event-details svg{
	display: block;
	float: left;
	height: 64px;
	width: 64px;
	box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
	border-radius: 100%;
	margin-right: 15px;
}
.event-details svg circle{
	display: block;
}
.fundraising-container{
	background-color: #1A73BB;
	margin-top: none;
}
.fundraising-container .therm{
	background: none;
	box-shadow: none;
	display: block !important;
}
.fundraising-container .therm .indicator-title, .fundraising-container .therm .donation-link-container{
	display: none;
}
.fundraising-container .therm .thermometer-container{
	padding: 60px 0;
	border: 0;
}
.fundraising-container .therm .thermometer-image{
	height: 40px;
	border-radius: 8px;
	overflow: hidden;
	margin-top: 10px;
}
.fundraising-container .therm .thermometer-image .thermometer-outer, .fundraising-container .therm .thermometer-image .thermometer-inner{
	height: 100%;
	background-color: #FFFFFF;
	margin: 0;
}
.fundraising-container .therm .thermometer-image .thermometer-inner{
	border-radius: 0 8px 8px 0;
	background-color: #F27321;
	border-right: 0;
	position: relative;
}
.fundraising-container div.thermometer-container div.amount-percentage-info span, .fundraising-container div.thermometer-container div.amount-raised-info span, .fundraising-container div.thermometer-container div.total-goal-info span{
	color: white;
	font-family: "Dax Bold";
	font-size: 14px;
	margin-bottom: 10px;
	display: inline;
	font-weight: normal;
}
.fundraising-container div.thermometer-container div.amount-percentage-info{
	display: none;
}
.fundraising-container div.thermometer-container div.amount-raised-info{
	float: left;
}
.fundraising-container div.thermometer-container div.total-goal-info{
	display: block;
	float: right;
}
.fundraising-container .therm .thermometer-image .thermometer-inner .amount-percentage-value{
	position: absolute;
	line-height: 40px;
	font-size: 16px;
	opacity: 0;
	color: #555555;
	left: 100%;
	padding-left: 15px;
}
.fundraising-container .therm .thermometer-image .thermometer-inner .amount-percentage-value.white{
	right: 15px;
	left: auto;
	color: white;
	right: 15px;
	padding-left: 0;	
}
.fundraising-container .custom-content{
	color: white;
	text-align: center;
	margin: 60px 0;
}
.therm ~ .custom-content{
	margin-top: 0;
}
.fundraising-container .custom-content > div{
	margin: 0 auto;
}
.fundraising-container .custom-content p{
	font-weight: bold;
	letter-spacing: 0.02em;
	font-size: 14px;
}
.fundraising-container .custom-content svg{
	width: 48px;
	height: 48px;
	display: block;
	clear: both;
	margin: 0 auto 10px auto;
}
div.responsive .fundraising-container .custom-content a, div.responsive .fundraising-container .custom-content a:link{
	font-family: "Dax Bold";
	font-weight: normal;
	font-size: 14px;
	text-decoration: none;
	color: #FFFFFF;
}
.news-container{
	background-color: white;
	border-radius: 8px;
	overflow: hidden;
	padding: 20px;
	margin-bottom: 20px;
}
.news-container > h3{
	display: none;
}
.news-container .story .headline{
	font-family: "Rockwell-Bold";
	font-size: 18px;
	color: #F27321;
	font-style: normal;
	margin-bottom: 20px;
}
.news-container .body, .news-container .news-footer{
	margin-left: 0;
	font-size: 14px;
	line-height: 21px;
	font-family: "Dax Regular";
}
.news-container .body a, .news-container .news-footer a{
	font-family: "Dax Regular";
}
.event-links{
	padding: 0;
	margin: 0;
	margin-top: 5px;
	list-style: none;
}
.event-links li{
	margin-left: 0;
	margin-bottom: 8px;
	padding: 3px 0;
	display: block;
	width: 100%;
	float: left;
}
.event-links li.share{
	border-top: 1px solid rgba(255,255,255,0.2);
	padding-top: 12px;
	margin-top: 3px;
}
.event-links li::before{
	content: "";
	display: block;
	float: left;
	height: 24px;
	width: 24px;
	margin-right: 10px;
	background-position: center center;
	background-size: cover;
}
.event-links li.download::before{
	background: url('data:image/svg+xml;charset=UTF-8,<svg version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:a="http://ns.adobe.com/AdobeSVGViewerExtensions/3.0/" x="0px" y="0px" viewBox="0 0 16 16" style="enable-background:new 0 0 16 16;" xml:space="preserve"><path style="fill:%23FFFFFF;" d="M12.7,6H10V2H6v4H3.3L8,10.7L12.7,6z M3.3,12v1.3h9.3V12H3.3z"/></svg>');
}
.event-links li.volunteer::before{
	background: url('data:image/svg+xml;charset=UTF-8,<svg version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:a="http://ns.adobe.com/AdobeSVGViewerExtensions/3.0/" x="0px" y="0px" viewBox="0 0 16 16" style="enable-background:new 0 0 16 16;" xml:space="preserve"><path style="fill:%23FFFFFF;" d="M8,8c1.5,0,2.7-1.2,2.7-2.7S9.5,2.7,8,2.7S5.3,3.9,5.3,5.3S6.5,8,8,8z M8,9.3c-1.8,0-5.3,0.9-5.3,2.7v1.3h10.7 V12C13.3,10.2,9.8,9.3,8,9.3z"/></svg>');
}
.event-links li.purchase::before{
	background: url('data:image/svg+xml;charset=UTF-8,<svg version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:a="http://ns.adobe.com/AdobeSVGViewerExtensions/3.0/" x="0px" y="0px" viewBox="0 0 16 16" style="enable-background:new 0 0 16 16;" xml:space="preserve"><path style="fill:%23FFFFFF;" d="M4.7,12c-0.7,0-1.3,0.6-1.3,1.3s0.6,1.3,1.3,1.3S6,14.1,6,13.3S5.4,12,4.7,12z M0.7,1.3v1.3H2l2.4,5.1L3.5,9.4 C3.4,9.5,3.3,9.8,3.3,10c0,0.7,0.6,1.3,1.3,1.3h8V10H4.9c-0.1,0-0.2-0.1-0.2-0.2l0-0.1l0.6-1.1h5c0.5,0,0.9-0.3,1.2-0.7l2.4-4.3 C14,3.6,14,3.4,14,3.3c0-0.4-0.3-0.7-0.7-0.7H3.5L2.8,1.3L0.7,1.3z M11.3,12c-0.7,0-1.3,0.6-1.3,1.3s0.6,1.3,1.3,1.3 s1.3-0.6,1.3-1.3S12.1,12,11.3,12z"/></svg>');
}
.event-links li.info::before{
	background: url('data:image/svg+xml;charset=UTF-8,<svg version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:a="http://ns.adobe.com/AdobeSVGViewerExtensions/3.0/" x="0px" y="0px" viewBox="0 0 16 16" style="enable-background:new 0 0 16 16;" xml:space="preserve"><path style="fill:%23FFFFFF;" d="M6,14c0,0.4,0.3,0.7,0.7,0.7h2.7c0.4,0,0.7-0.3,0.7-0.7v-0.7H6V14z M8,1.3C5.4,1.3,3.3,3.4,3.3,6 c0,1.6,0.8,3,2,3.8v1.5C5.3,11.7,5.6,12,6,12h4c0.4,0,0.7-0.3,0.7-0.7V9.8c1.2-0.8,2-2.2,2-3.8C12.7,3.4,10.6,1.3,8,1.3z"/></svg>');
}
.event-links li.app::before{
	background: url('data:image/svg+xml;charset=UTF-8,<svg version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:a="http://ns.adobe.com/AdobeSVGViewerExtensions/3.0/" x="0px" y="0px" viewBox="0 0 16 16" style="enable-background:new 0 0 16 16;" xml:space="preserve"><path style="fill:%23FFFFFF;" d="M11.3,0.7l-6.7,0C3.9,0.7,3.3,1.3,3.3,2v12c0,0.7,0.6,1.3,1.3,1.3h6.7c0.7,0,1.3-0.6,1.3-1.3V2 C12.7,1.3,12.1,0.7,11.3,0.7z M11.3,12.7H4.7V3.3h6.7V12.7z"/></svg>');
}
.event-links li.share::before{
	background: url('data:image/svg+xml;charset=UTF-8,<svg version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:a="http://ns.adobe.com/AdobeSVGViewerExtensions/3.0/" x="0px" y="0px" viewBox="0 0 16 16" style="enable-background:new 0 0 16 16;" xml:space="preserve"><path style="fill:%23FFFFFF;" d="M3,7.6c0.2-1,1.1-1.7,2.1-1.7l1.9,0c0.3,0,0.6-0.3,0.6-0.6v0C7.7,5,7.4,4.7,7,4.7l-1.9,0c-1.8,0-3.3,1.3-3.5,3 c-0.2,2,1.4,3.6,3.3,3.6h2c0.3,0,0.6-0.3,0.6-0.6v0c0-0.3-0.3-0.6-0.6-0.6H5C3.7,10.1,2.7,8.9,3,7.6z M6,8.7h4 c0.4,0,0.7-0.3,0.7-0.7v0c0-0.4-0.3-0.7-0.7-0.7H6C5.6,7.3,5.3,7.6,5.3,8v0C5.3,8.4,5.6,8.7,6,8.7z M10.8,4.7L9,4.7 C8.6,4.7,8.3,5,8.3,5.3v0c0,0.3,0.3,0.6,0.6,0.6l1.9,0c1,0,2,0.7,2.1,1.7c0.2,1.3-0.8,2.5-2,2.5H9c-0.3,0-0.6,0.3-0.6,0.6v0 c0,0.3,0.3,0.6,0.6,0.6h2c1.9,0,3.5-1.7,3.3-3.6C14.2,5.9,12.6,4.7,10.8,4.7z"/></svg>');
}
div.responsive .event-links li a, div.responsive .event-links li a:link{
	color: white;
	font-size: 14px;
	font-family: "Dax Bold";
	font-weight: normal;
	text-decoration: none;
}
.features-container .divider-top{
	position: absolute;
	top: -0.25px;
	left: 0;
	width: 110%;
}
.features-container .features-box{
	background-color: #F7F7F7;
	border-radius: 8px;
	overflow: hidden;
	padding: 20px;
	margin-top: 40px;
}
.features-container .features-box h3{
	font-family: "Rockwell-Bold";
	font-size: 18px;
	color: #F27321;
	font-style: normal;
	margin-bottom: 20px;
	background: none;
	padding: 0;
}
.features-container .features-box .divider{
	border-bottom: 1px solid rgba(0,0,0,0.2);
	width: 100%;
	height: 1px;
	margin: 25px 0;
	text-align: center;
}
.features-container .features-box .divider .dividerHeading-dotted{
	transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	background-color: #F7F7F7;
	width: 50px;
	margin: 0 auto;
}
.features-container .features-box #fr_find_search_team{
	margin-bottom: 15px;
}
div.responsive .features-container .features-box a, div.responsive .features-container .features-box #see-all-teams a{
	font-family: "Dax Bold";
	font-weight: normal;
	font-size: 14px;
	text-decoration: none;
	color: #0063B3;
}
.features-container .features-box #top5{
	width: 100%;
	padding: 0;
	height: auto;
}
.features-container .features-box #top-5-titles .title{
	border-bottom: 2px solid #999999;
	color: #999999;
	font-size: 18px;
	font-family: "Dax Bold";
	font-weight: normal;
	text-align: center;
	padding-bottom: 10px;
	cursor: pointer;
	background: none;
	margin: 0;
}
.features-container .features-box #top-5-titles .title.active-list{
	border-bottom: 2px solid #0063B3;
	color: #0063B3;
	background: none;
	margin: 0;
}
.features-container .features-box #top-5-titles .title.active-list{
	border-bottom: 2px solid #0063B3;
	color: #0063B3;
	background: none;
	margin: 0;
}
.features-container .features-box #top-5-lists > div{
	padding-top: 10px;
	line-height: 1.75em;
}
.features-container .features-box #see-all-teams{
	margin-top: 15px;
}
.sponsors-container{
	margin-top: 60px;
}
.sponsors-container h3{
	font-style: normal;
	color: #0063b3;
	font-family: "Rockwell-Bold";
	text-align: center;
}
/*** Personal page ***/
.personal-header-container{
	background-color: #0063b3;
	position: relative;
}
.personal-header-container h2{
	font-size: 30px;
	font-family: "Rockwell-Bold";
	color: white;
	margin-bottom: 15px;
	font-style: normal;
}
#personal_page_header{
	position: relative;
	z-index: 2;
}
#personal_page_header .btn{
	margin-top: 20px;
	float: left;
	clear: both;
}
.personal-header-container .non-mobile-donate-button-container{
	float: left;
	margin-right: 20px;
}
.personal-header-container #personal_join_team_button_container{
	float: left;
	margin-right: 20px;
}
.personal-header-container #event-details{
	width: 100%;
	padding-bottom: 10px;
}
.personal-header-container #personal_page_sidebar{
	display: block;
	padding: 0;
	background: none;
	padding: 20px;
}
.personal-header-container #personal_page_sidebar .personal-sidebar-container{
	width: 100%;
	padding: 20px;
	background-color: #F7F7F7;
	border-radius: 8px;
	position: relative;
	z-index: 1;
}
.personal-header-container #personal_page_sidebar .personal-sidebar-container .TrAchievementBadgeIconListLargeHeader, .personal-header-container #personal_page_sidebar .personal-sidebar-container .indicator-title{
	font-family: "Rockwell-Bold";
	font-weight: normal;
	font-size: 22px;
	margin-bottom: 15px;
	margin-top: 20px;
	color: #F27321;
}
.personal-header-container #personal_page_sidebar .personal-sidebar-container .TrAchievementBadgeLarge, .personal-header-container #personal_page_sidebar .personal-sidebar-container .indicator-container{
	border: 0;
}
.personal-header-container #personal_page_sidebar .personal-sidebar-container #personal_page_team_link_container{
	text-align: center;
	margin-top: 10px;
}
.personal-header-container #personal_page_sidebar .personal-sidebar-container #personal_page_team_page_link{
	color: #0063B3;
	font-weight: bold;
	text-decoration: none;
}
.personal-content-container{
	position: relative;
}
.personal-content-container .divider-first{
	position: relative;
	top: -.125px;
	left: 0;
	width: 110%;
}
.personal-content-container .divider-second{
	position: absolute;
	top: 0;
	left: 0;
	width: 110%;
}
.personal-content-container #personal_page_main_content{
	margin: 0;
}
.personal-content-container #personal_page_main_content .mobile-donate{
	display: none;
}
.mobile .personal-content-container #personal_page_main_content div.mobile-view-description{
	height: auto;
}
.personal-content-container #personal_page_main_content .personal-page-description, .personal-content-container #personal_page_main_content .personal-page-description p, .personal-content-container #personal_page_main_content .personal-page-description span{
	color: #000000;
	font-family: "Dax Regular";
	font-weight: normal;
}
.personal-content-container #personal_page_main_content #personal_page_image_div{
	float: left;
}
.personal-content-container #personal_page_main_content #personal_page_image_div img{
	border-radius: 8px;
	display: block;
}
.personal-content-container .event-details svg{
	height: 18px;
	width: 18px;
	border-radius: 0;
	box-shadow: none;
	display: block;
	float: left;
	margin-right: 15px;
}
.personal-content-container .event-details{
	margin-top: 20px;
}
div.responsive .personal-content-container .event-details p{
	color: #000000;
	margin-top: 0;
	font-size: 14px;
}
div.responsive .personal-content-container .event-details a, div.responsive .personal-content-container .event-details a:link{
	color: #0063B3;
	font-size: 14px;
}
div.responsive .personal-content-container .event-details a.share_page::before{
	content: "";
	display: block;
	float: left;
	height: 18px;
	width: 18px;
	margin-right: 10px;
	background-position: center center;
	background-size: cover;
	background: url('data:image/svg+xml;charset=UTF-8,<svg version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:a="http://ns.adobe.com/AdobeSVGViewerExtensions/3.0/" x="0px" y="0px" viewBox="0 0 16 16" style="enable-background:new 0 0 16 16;" xml:space="preserve"><path style="fill:%230063b3;" d="M3,7.6c0.2-1,1.1-1.7,2.1-1.7l1.9,0c0.3,0,0.6-0.3,0.6-0.6v0C7.7,5,7.4,4.7,7,4.7l-1.9,0c-1.8,0-3.3,1.3-3.5,3 c-0.2,2,1.4,3.6,3.3,3.6h2c0.3,0,0.6-0.3,0.6-0.6v0c0-0.3-0.3-0.6-0.6-0.6H5C3.7,10.1,2.7,8.9,3,7.6z M6,8.7h4 c0.4,0,0.7-0.3,0.7-0.7v0c0-0.4-0.3-0.7-0.7-0.7H6C5.6,7.3,5.3,7.6,5.3,8v0C5.3,8.4,5.6,8.7,6,8.7z M10.8,4.7L9,4.7 C8.6,4.7,8.3,5,8.3,5.3v0c0,0.3,0.3,0.6,0.6,0.6l1.9,0c1,0,2,0.7,2.1,1.7c0.2,1.3-0.8,2.5-2,2.5H9c-0.3,0-0.6,0.3-0.6,0.6v0 c0,0.3,0.3,0.6,0.6,0.6h2c1.9,0,3.5-1.7,3.3-3.6C14.2,5.9,12.6,4.7,10.8,4.7z"/></svg>');
}
.personal-footer-container {
	position: relative;
	padding: 40px 0;
}
.personal-footer-container .container-fluid{
	position: relative;
	z-index: 1;
}
.personal-footer-container .tr-personal-page-footer{
	padding: 0;
}
.personal-footer-container #newtop5{
	margin: 40px 15px;
}
.personal-footer-container #newtop5 h3{
	font-family: "Rockwell";
	color: #F27321;
}
/*** Team page ***/
.team-header-container{
	background-color: #0063b3;
	position: relative;
}
.team-header-container .divider-first{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 110%;
}
.team-header-container h2#team_page_title{
	font-size: 30px;
	font-family: "Rockwell-Bold";
	color: white;
	margin-bottom: 15px;
	font-style: normal;
}
#team_page_header{
	padding: 15px;
	position: relative;
	z-index: 2;
}
#team_page_header .btn{
	margin-top: 20px;
	float: left;
	clear: both;
}
.team-header-container .non-mobile-donate-button-container{
	float: left;
	margin-right: 20px;
}
.team-header-container #join_team_button_container{
	float: left;
	margin-right: 20px;
}
.team-header-container #event-details{
	width: 100%;
}
.team-header-container .side-bar, div#team_page.tr-page-container div.side-bar{
	display: block;
	padding: 0;
	background: none;
	padding: 20px;
}
.team-header-container .side-bar .team-sidebar-container{
	width: 100%;
	padding: 20px;
	background-color: #F7F7F7;
	border-radius: 8px;
	position: relative;
	z-index: 1;
}
.team-header-container .side-bar .team-sidebar-container .team-roster-raised-label{
	display: none;
}
.team-header-container .side-bar .team-sidebar-container .TrAchievementBadgeIconListLargeHeader, .team-header-container .side-bar .team-sidebar-container .indicator-title{
	font-family: "Rockwell-Bold";
	font-weight: normal;
	font-size: 22px;
	margin-bottom: 15px;
	margin-top: 20px;
	color: #F27321;
}
.team-header-container .side-bar .team-sidebar-container .TrAchievementBadgeLarge, .team-header-container .side-bar .team-sidebar-container .indicator-container{
	border: 0;
	padding: 15px;
}
.team-content-container{
	position: relative;
}
.team-content-container #team_page_main_content{
	margin: 0;
}
.team-content-container #team_page_main_content .team-page-description, .team-content-container #team_page_main_content .team-page-description p, .team-content-container #team_page_main_content .team-page-description span{
	color: #FFFFFF;
	font-family: "Dax Bold";
	font-weight: normal;
}
.team-content-container #team_page_main_content #team_image{
	float: left;
}
.team-content-container #team_page_main_content #team_image img{
	border-radius: 8px;
	display: block;
}
.team-content-container #team_page_main_content #team_name{
	font-family: "Rockwell";
	color: #0063B3;
	margin-bottom: 15px;
}
.team-content-container #team_page_main_content p{
	font-family: "Dax Regular";
	color: #000000;
}
.team-content-container #team_page_main_content .mobile-hidden{
	display: none;
}
.mobile .team-content-container #team_page_main_content div.mobile-view-description{
	height: auto;
}
.team-content-container .event-details svg{
	height: 18px;
	width: 18px;
	border-radius: 0;
	box-shadow: none;
	display: block;
	float: left;
	margin-right: 15px;
}
.team-content-container .event-details{
	margin-top: 20px;
}
div.responsive .team-content-container .event-details p{
	color: #000000;
	margin-top: 0;
	font-size: 14px;
}
div.responsive .team-content-container .event-details a, div.responsive .team-content-container .event-details a:link{
	color: #0063B3;
	font-size: 14px;
}
div.responsive .team-content-container .event-details a.share_page::before{
	content: "";
	display: block;
	float: left;
	height: 18px;
	width: 18px;
	margin-right: 10px;
	background-position: center center;
	background-size: cover;
	background: url('data:image/svg+xml;charset=UTF-8,<svg version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:a="http://ns.adobe.com/AdobeSVGViewerExtensions/3.0/" x="0px" y="0px" viewBox="0 0 16 16" style="enable-background:new 0 0 16 16;" xml:space="preserve"><path style="fill:%230063b3;" d="M3,7.6c0.2-1,1.1-1.7,2.1-1.7l1.9,0c0.3,0,0.6-0.3,0.6-0.6v0C7.7,5,7.4,4.7,7,4.7l-1.9,0c-1.8,0-3.3,1.3-3.5,3 c-0.2,2,1.4,3.6,3.3,3.6h2c0.3,0,0.6-0.3,0.6-0.6v0c0-0.3-0.3-0.6-0.6-0.6H5C3.7,10.1,2.7,8.9,3,7.6z M6,8.7h4 c0.4,0,0.7-0.3,0.7-0.7v0c0-0.4-0.3-0.7-0.7-0.7H6C5.6,7.3,5.3,7.6,5.3,8v0C5.3,8.4,5.6,8.7,6,8.7z M10.8,4.7L9,4.7 C8.6,4.7,8.3,5,8.3,5.3v0c0,0.3,0.3,0.6,0.6,0.6l1.9,0c1,0,2,0.7,2.1,1.7c0.2,1.3-0.8,2.5-2,2.5H9c-0.3,0-0.6,0.3-0.6,0.6v0 c0,0.3,0.3,0.6,0.6,0.6h2c1.9,0,3.5-1.7,3.3-3.6C14.2,5.9,12.6,4.7,10.8,4.7z"/></svg>');
}
.team-footer-container {
	position: relative;
	padding: 40px 0;
}
.team-content-container .divider-first{
	position: relative;
	top: -.125px;
	left: 0;
	width: 110%;
}
.team-content-container .divider-second{
	position: absolute;
	top: 0;
	left: 0;
	width: 110%;
}
.team-footer-container .top-teams{
	margin: 40px 15px;
}
.team-footer-container .top-teams h3{
	font-family: "Rockwell";
	color: #F27321;
}
#share_page::before{
	content: "";
	display: block;
	float: left;
	height: 16px;
	width: 16px;
	margin-right: 10px;
	background: url('data:image/svg+xml;charset=UTF-8,<svg version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:a="http://ns.adobe.com/AdobeSVGViewerExtensions/3.0/" x="0px" y="0px" viewBox="0 0 16 16" style="enable-background:new 0 0 16 16;" xml:space="preserve"><path style="fill:%230063B3;" d="M3,7.6c0.2-1,1.1-1.7,2.1-1.7l1.9,0c0.3,0,0.6-0.3,0.6-0.6v0C7.7,5,7.4,4.7,7,4.7l-1.9,0c-1.8,0-3.3,1.3-3.5,3 c-0.2,2,1.4,3.6,3.3,3.6h2c0.3,0,0.6-0.3,0.6-0.6v0c0-0.3-0.3-0.6-0.6-0.6H5C3.7,10.1,2.7,8.9,3,7.6z M6,8.7h4 c0.4,0,0.7-0.3,0.7-0.7v0c0-0.4-0.3-0.7-0.7-0.7H6C5.6,7.3,5.3,7.6,5.3,8v0C5.3,8.4,5.6,8.7,6,8.7z M10.8,4.7L9,4.7 C8.6,4.7,8.3,5,8.3,5.3v0c0,0.3,0.3,0.6,0.6,0.6l1.9,0c1,0,2,0.7,2.1,1.7c0.2,1.3-0.8,2.5-2,2.5H9c-0.3,0-0.6,0.3-0.6,0.6v0 c0,0.3,0.3,0.6,0.6,0.6h2c1.9,0,3.5-1.7,3.3-3.6C14.2,5.9,12.6,4.7,10.8,4.7z"/></svg>');
	background-position: center center;
	background-size: cover;
}

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {
	/*** Home page ***/
	.cta-container h1{
		font-size: 46px;
	}
	.cta-container .btn{
		clear: none;
	}
	.cta-container .btn+.btn{
		margin-left: 20px;
	}
	.navbar-brand img{
		max-height: unset;
	}
	.event-details{
		margin-top: 40px;
	}
	.event-details svg{
		float: none;
		margin: 0 auto;
		margin-bottom: 15px;
	}
	.locator-search-container input.find-button{
		padding: 0 40px;
		width: auto;
	}
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
	.navbar-nav.main .nav-link{
		font-size: 14px;
	}
	/*** Home page ***/
	.cta-headline{
		font-size: 52px;
		margin-top: 40px;
	}
	.cta-container p{
		font-size: 16px;
	}
	.flex-container{
		padding-top: 0;
	}
	/*** Greeting page ***/
	#entry_page_custom_html .hero-container-greeting h1{
		margin-top: 60px;
		font-size: 36px !important;
	}
	.fundraising-container div.thermometer-container div.amount-percentage-info span, .fundraising-container div.thermometer-container div.amount-raised-info span, .fundraising-container div.thermometer-container div.total-goal-info span{
		font-size: 18px;
	}
	.news-container{
		margin-bottom: 40px;
	}
	.event-details svg{
		float: left;
		margin: 0;
		margin-right: 15px;
	}
	.personal-header-container #event-details{
		padding-bottom: 140px;
	}
	.personal-header-container #personal_page_sidebar{
		padding: 0;
	}
	.personal-header-container #personal_page_sidebar .personal-sidebar-container{
		position: absolute;
	}
	.team-header-container .side-bar, div#team_page.tr-page-container div.side-bar{
		padding: 0;
	}
	.team-header-container .side-bar .team-sidebar-container{
		position: absolute;
	}
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
	.navbar-nav.main .nav-link{
		font-size: 18px;
	}
	.image-container{
		display: inline-block;
	}
	.preload-events > div{
		margin-bottom: 0px;
	}
	.findMyCity{
		margin-bottom: 0;
	}
	.event-details svg{
		float: none;
		margin: 0 auto;
		margin-bottom: 15px;
	}

}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
	.cta-headline{
		max-width: unset;
		width: 200%;
		margin-top: 0;
		margin-top: 60px;
	}
	.cta-headline h1{
		font-size: 60px;
	}
	#entry_page_custom_html .hero-container-greeting h1{
		margin-top: 60px;
	}
	.event-details svg{
		height: 64px;
		width: 64px;
		float: left;
		margin: 0;
	}
	.hero-container-greeting .event-details p:first-of-type{
		margin-left: 79px;
	}
	.personal-header-container, .team-header-container{
		padding-top: 60px;
	}
}

/* Extra extra large devices (large desktops, 1900px and up) */
@media (min-width: 1900px) {
	.cta-headline{
		margin-top: 100px;
	}
	.event-details svg{
		height: 76px;
		width: 76px;
		float: left;
		margin: 0;
		margin-right: 15px;
	}
	#entry_page_custom_html .hero-container-greeting h1{
		margin-top: 100px;
	}
}